@charset "utf-8";
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#fff;
	line-height:30px;
	background:#067;
	text-decoration:none;
}
section{
	width:840px;
	margin-right: auto;
	margin-left: auto;
	border:0px;
	padding:15px;
}
a{
	text-decoration:none;
	color:yellow;
	}

